/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */
/* scrollbar  */
::-webkit-scrollbar {
    width: 5px;
}
::-webkit-scrollbar-thumb {
    background-color: #a9a9a9;
    height: 50px!important;
}
::-webkit-scrollbar-track {
    background-color: transparent;
}
/* scrollbar end */

body{
  font-family: Roboto, Battambang, sans-serif;
}
button, input, optgroup, select, textarea {
    font-family: Roboto, Battambang, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.5;
}
nav ul a,
nav .brand-logo {
  color: #444;
}
.sidenav-trigger {
  float:right!important;
}
.line-spacing-2 {
  line-height: 2;
}

.text-bold {
  font-weight: 700;
}
.logo {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 10px;
}

p {
  line-height: 2rem;
}

.sidenav-trigger {
  color: #26a69a;
}

nav .brand-logo {
    left: 0;
}
.parallax-container {
  height: auto;
}
  .parallax-container .section {
    width: 100%;
  }

@media only screen and (max-width : 992px) {
  .parallax-container .section {
    position: absolute;
    top: 40%;
  }
  #index-banner .section {
    top: 10%;
  }
}

@media only screen and (max-width : 600px) {
  #index-banner .section {
    top: 0;
  }
}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}

footer.page-footer {
  margin: 0;
}

.banner-img {
  height: 50vh
}
.nav-mobile-spacer {
  height: 100px;
  background: #4db6ac;
}
.book-icon, .video-icon, .sound-icon {
  height: 75px;
  width: 75px;
  margin: 2.37333rem auto 1.424rem;
  border-radius: 0.5rem;

}

nav ul:not(.sidenav) a.active, nav ul:not(.sidenav) a:hover {
    border-radius: .5rem .5rem 0 0;
    border-top: 2px solid #fff;
}
nav ul a#books.active {
    background: #fff3e0 !important;
    color:orange !important;
}
nav ul a#videos.active {
    background: #e8eaf6 !important;
    color: #303f9f !important;
}
nav ul a#sounds.active {
    background: #ffebee !important;
    color: #d32f2f !important;
}
body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
  }

main {
  flex: 1 0 auto;
}

body.home main {
  background: #FFB74D;
}

.book-center-small {
padding-top: 6px;
}
.full-banner {
  height: -webkit-fill-available;
}
.icon-block-book {
    height: 175px;
    width: 175px;
    background-color: rgba(255,255,255,0.5);
    padding-top: 30px;
    border-radius: 1rem;
    margin: auto;
    margin-bottom: 1.25rem;
}
.row {
  margin-bottom: 0;
}
div.chip div {
    display: inline-block;
    height: 32px;
    width: 32px;
    text-align: center;
    border-radius: 50%;
    margin-left: -12px;
    font-size: 20px;
    line-height: 1.4;
    margin-right: 5px;
    color: #fff;
}
div.chip.author div {
    background: #16a3b9;
}
div.chip.source div {
    background: #F44336;
}
div.chip.author, div.chip.source {
  background: transparent
}
.inline-block {
  display: inline-block!important;
}
audio {
    height: 35px;
}
.fancybox-content {
  padding: 1rem;
    border-radius: .3rem;
    background: linear-gradient(45deg, #543093 32%, #d960ae 100%);
}

body#video .fancybox-stage {
  background: #000000;
}
body#video .fancybox-slide {
  padding:0!important;
}
body#video .fancybox-slide--video .fancybox-content {
    width: 100%!important;
    height: auto;
}
body#video .fancybox-caption--separate {
  margin-top: 0px;
}
body#video .fancybox-caption {
  background: transparent;
}
button:focus {
  background-color: rgba(255, 255, 255, .5)
}

#video img.responsive-img {
  width: 100%;
}

.nav-item-image {
  width: 24px;
  margin-right: 5px;
  vertical-align: text-bottom;
}

/* .content-section {
  margin-top: -7.5rem;
}

.search-container {
  padding-bottom: 5rem!important;
} */